
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#dddddd;
	height:			1.5em;  /*height of subnav*/
	padding-bottom:	26px;
	position:		relative;
}
.sf-navbar li {
	background:		#f2f2f2;
	position:		static;
}
/*#nav-home .sfHover li {
	background: #ffffff;
}
#nav-home {
	background: #f2f2f2;
}*/


#donate_text{
	background: #dddddd !important;
}
#donate_action,
#donate_action a{
	background: #ed3441 !important;
	color: #ffffff !important;
}
#donate_menu li:hover {
	background:	#ed3441 !important;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
}
.sf-navbar li li {
	background:		#dddddd;
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar em{
	color: #5d5d5d;
	font-style: normal !important;
}
.sf-mainnav em {
	font-size: 12px;
}
.subnav em{
	font-size: 10px;
}
/* Make the font white while on that page */
.current em {
	color: #fff;
}
.sfHover>a>em {
	color: #fff;
}
ul.sf-navbar>li:hover>a>em {
	color: 			#FFFFFF;
}
ul.sf-navbar>li>ul>li:hover>a>em {
	color: 			#FFFFFF;
}
.sf-navbar strong{
	display: none !important;	
}
.sf-navbar li.current {
	background:		#dddddd;
}

.sf-navbar ul a {
	padding: .4em .85em .3em;  /* padding around the subnav */
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#b0b0b0; /* highlighted color  blue: 009ddc */
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:		#b0b0b0; /* highlighted color  blue: 009ddc */
}

ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	background:		#b0b0b0; /* highlighted color  blue: 009ddc */
}
.sf-navbar .sfHover ul{
	display: block !important;	
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			1.8em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	normal;
}